Subject: RE: [Hipsec] Rendezvous and tunneling

From: "Henderson, Thomas R" <[email-masked]>
Date: Wed, 30 Mar 2005 11:08:03 -0800

> -----Original Message-----
> From: Julien Laganier [mailto:[email-masked]] 
> Sent: Wednesday, March 30, 2005 10:01 AM
> To: [email-masked]
> Subject: Re: [Hipsec] Rendezvous and tunneling
> 
> Folks,
> 
> On Wednesday 23 March 2005 13:41, Julien Laganier wrote:
> 
> (...)
> 
> > So I have now three questions before I begin another pass of
> > edition:
> >
> > 1) Should we get rid of I1_TUNNELING mode?
> >
> > 2) Should we get rid of BIDIRECTIONAL mode? If not, what is 
> the usage 
> > scenario you have in mind?
> >
> > 3) Should we specify that the RVS relays I1 _and_ UPDATES? This is 
> > required to support double-movement in mobility scenarios.

I am fine with 1 and 2.  As for 3, note that the current mobility draft
does not address the double-jump problem from the client side.
Therefore, if UPDATE inclusion gets hairy (i.e., has DoS issues), then I
would not delay the RVS draft on account of that.  On the other hand, if
it is a simple extension, then it will probably be used by future
mobility drafts.

Tom
_______________________________________________
Hipsec mailing list
[email-masked]
http://honor.trusecure.com/mailman/listinfo/hipsec